[DocuSign 2.1 APIs] New version and component to Support Docusign OAuth 2.0 authentication method
docusign2-1apis
Service icon
Forge component by Robert Adams
Application Type
Service

Hi all!

It was released a new version of DocuSign 2.1 APIs and a new forge component Docusign Configurator to cope with the fact that Docusign now requires that New REST apps must use OAuth 2.0. Starting in 2021, New SOAP apps must use App Passwords. By Sept 2022, all apps must use these authentication methods.


Thanks and kudos to Miguel Amado and Pedro Cardoso to make this new changes possible!

Great. Thanks for Share. 

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.